<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>88, 17</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>358, 17</value>
  </metadata>
  <metadata name="ds1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJKSURBVFhH7ZbPShtRFMbzCD5CH8E3sJtmTA2kunCjaEot
        uGzB7ruSgmJ3BjITUwhaTKmRUOrkf6oRE1JFJS4Ed24MttmEJjZdHD2XmzEtdzLezEmRTj/4mJlzmTm/
        OefOnev6pzS3XAAK88fRCx++fQG2TArY+dZti5LKWPRMnk5eeLMoCaX/A9o1OeDcZuU39xo3xh1XQWqT
        A5q1TDZujDuugtQmBzRrmWzcGHdcBalNDmjWMtm4Me64ClKbHNCsZbJxY9xxFaT2aql6P1ucKychu7XA
        znk6eVFV8Mt5HfKV49vr8mfYjk5BITrBIHk6VyL4aHAroDzgl9aiAswd7kIm7IOkOgzpd6MM7FdVYy7F
        nkFKG/qBY/GVkVZCVV7z9NaianFgbQnOdl8B1CLQOA8wMDxvG2N4rFbmIRvyfuXprUVWwY2XLHknlMgI
        mgl6vuXCQwMcobvsAuZPjiC9OgnF2IxRJSuXPk3X9bD7MqEOT3MMc9lpMc47nFe100UhSDfjPfGIt5UM
        ul9wFLHsVjBzU71eALHaae3xlWWr7QLiWre3OSOE6Obj+GwrE/a+4RjmstNijCHgzoenQohuzumzP3sG
        lPG9bnH7I7nL8vKn8aXyEV+z7x8JLjPZ9edsHt51mdmP+xu4FiaCip9jmAsB7Th68J2Byi7UPP3fE/5f
        +/Kro5KuuZ+kQyNXOCdjbz3Nwntfs71ZKH6cqOuqu9HTZoFK+DWmVOUhv7zZVin+VGispqvjjZTmWeNh
        +e1WP8UgO+DEcrmuAWxuQ/mZbbsZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAPtSURBVHhe7ZrNaxVnFMbzdzSoJWlJVKKNTRtrrGlEab6o
        1GKpGu8NkaQxWCh00VhwIQouCkIXhZYshNJCCrYWpKUV0hav1mX3Lr3Lrop20SF3Hufo8x7kzkfe93be
        mVjmBz+S58w575xhZpFFuioqKioqKoqheymc3LIYNLecBRKNrnWfDSfY/v9jW/SAzy8BWW5dCu6z/dmh
        5/1wUh6u9wxgI8diJPUmKffqWdxEX0pftFDfImArx2Ik9aY6X+KXsj164/0LQXPHAtCJPCZGUq+Nssv2
        +QK/iP75oDkwD3Qqj4mR1GtvgV/E4GlAZLRmozlf5+bO0BwgMlozVH/4QOYG58LnWFL21sJuuTYw98/f
        LFnT6T4dMzwLiIzWDM+2fn08W8cyS8qrs+G5x9dqrTWWrOl0n44ZqQMiozX7T4XTT2b/+jf6ubwv+hLk
        zY/UwnOs4bV6OMV2azrdp2MO1ACR0YnXa61LZj7mqdZFtjlh5hn9MzYDiIzOjJ4Ip0dPtNbGZh4+EOX3
        N066v3nDf93HmcMnAZGxdArfZ/w4IDKWTuH7TL0HiIylU/g+R94FRMbSKXyfo8cAkVExdd/ydkpa3RvH
        3gFERsXUfcvbKWl1bxw/CoiMpVP4PjNvAyJj6RS+T/0IIDIqpu4qx5Xlxvqd5dtAsusNtilp53jj9FuA
        yKiYuqscVy7eArJkm5J2jjcWpgGRMXeu/AZkyTbF9z4xzkwBImPufLkGZMk2xfc+MT6YAERGxdRd5bjy
        9U0gS7Ypaed448NxQGRUTN1VjivXfwayZJuSdo43PnoTEBlz5+aPQJZsU3zvE+Pjw4DImDu3bwBZsk3x
        vU+MTw4BIqNi6q5yXPnzByBLtilp53jj/EFAZFRM3VWOK/eurTfufQ8k+t36LbYpaed448IYIDKWTuH7
        XBoFRMbSKXyfywcAkVExdVc5riT1PC3blLS6Nz7dD4iMiqm7ynElqedp2aak1b1xZST6mzySsXQK3+ez
        fYDIWDqF7/P5XkBkLJ3C9/liGBAZS6fwfVZeAUTG3Fl5OZxc2RM0zX1s5bh/rg4BImPuXI0e3tzDRY77
        56s9gMiYO67n+94nxjeDgMiYO67n+94nxre7AZFRaa+7ZkN7ffWlcHJ1d9C07ffOtV2AyKi0112zob2+
        uitomppNv3euDwAio9Jed80G2z7DRtdz58ZOQGRU2uuu2WDbZ9joeu78tAMQGXPH9Xzf+8T4pR8QGXPH
        9Xzf+8RY6wNExtxxPd/3PjF+fxEQGXPH9Xzf+8RobAuajReAzWWB/yx9tyecuLM1uH+3F9gMyi5/9Ibj
        XK+ioqKiosKKrq5HFoJNnSjLhC8AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="tmDisplay.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>154, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>261, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 157781 characters]
</value>
  </data>
</root>